=== debian/changelog ===
python-async-property (0.2.2-3) unstable; urgency=medium

  * Team Upload
  * Add debian/salsa-ci.yml
  * Apply Multi-Arch: hint
  * Bump Standards-Version to 4.7.2
  * Drop "Rules-Requires-Root: no": it is the default now
  * This already uses dh-sequence-python3, drop duplicate "--with python3"
  * Replace "py.test" with "pytest" in description

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Oct 2025 11:17:36 +0100

python-async-property (0.2.2-2) unstable; urgency=low

  * Source-only upload to allow transition to testing.

 -- Michael Fladischer <fladi@debian.org>  Sat, 27 Jul 2024 08:50:52 +0000

python-async-property (0.2.2-1) unstable; urgency=low

  * Initial release (Closes: #1076652).

 -- Michael Fladischer <fladi@debian.org>  Sat, 20 Jul 2024 18:34:05 +0000
