=== debian/control ===
Source: python-async-property
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-pytest-asyncio,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.7.2
Homepage: https://github.com/ryananguiano/async_property
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-async-property
Vcs-Git: https://salsa.debian.org/python-team/packages/python-async-property.git

Package: python3-async-property
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-async-property-doc,
Description: decorator for async properties (Python3 version)
 Python decorator for async properties. You can use @async_property just as you
 would with @property, but on an async function.
 .
 Features:
  * Both regular and cached property.
  * Cached properties can be accessed multiple times without repeating
    function call.
  * Uses asyncio.Lock to ensure cached functions are called only once.
  * Full test coverage with pytest.
 .
 This package contains the Python 3 version of the library.

Package: python-async-property-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: decorator for async properties (Documentation)
 Python decorator for async properties. You can use @async_property just as you
 would with @property, but on an async function.
 .
 Features:
  * Both regular and cached property.
  * Cached properties can be accessed multiple times without repeating
    function call.
  * Uses asyncio.Lock to ensure cached functions are called only once.
  * Full test coverage with pytest.
 .
 This package contains the documentation.
