=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-async-property-$1/ \
https://github.com/ryananguiano/async_property/tags \
/ryananguiano/async_property/archive/refs/tags/v([\d\.]+)\.tar\.gz
